Endpunkte mit personenbezogenen Daten
Die Endpunkte dieser Berechtigung finden Sie im Controller RentAccountingPersonDetails.
Vertragsnehmer abrufen
Version 1.0
get
Autorisierungen
OAuth2passwordErforderlichToken URL:
Use username and password.
Abfrageparameter
apiKeystringOptional
limitinteger · int32OptionalExample:
20offsetinteger · int32Optional
licenseAgreementIdinteger · int32Optional
personIdinteger · int32Optional
includeMainAddressbooleanOptionalDefault:
falseincludeMainCommunicationbooleanOptionalDefault:
falseincludePersonAddressesbooleanOptionalDefault:
falseincludePersonCommunicationsbooleanOptionalDefault:
falseincludePersonBankAccountsbooleanOptionalDefault:
falseAntworten
200
OK
Idinteger · int32Optional
LicenseAgreementIdinteger · int32Optional
LicenseAgreementstring · nullableOptional
StartContractstring · dateOptionalExample:
2026-08-18Pattern: \d{4}-(0[1-9]|1[012])-(0[1-9]|[12][0-9]|3[01])EndOfContractstring · date · nullableOptionalExample:
2026-08-18Pattern: \d{4}-(0[1-9]|1[012])-(0[1-9]|[12][0-9]|3[01])IsLegalPersonbooleanOptional
IsNaturalPersonbooleanOptional
PersonIdinteger · int32Optional
PersonIdNumstring · nullableOptional
PersonNamestring · nullableOptional
PersonFirstNamestring · nullableOptional
PersonLastNamestring · nullableOptional
BirthDatestring · date · nullableOptionalExample:
2026-08-18Pattern: \d{4}-(0[1-9]|1[012])-(0[1-9]|[12][0-9]|3[01])PersonValidFromstring · dateOptionalExample:
2026-08-18Pattern: \d{4}-(0[1-9]|1[012])-(0[1-9]|[12][0-9]|3[01])PersonValidTostring · date · nullableOptionalExample:
2026-08-18Pattern: \d{4}-(0[1-9]|1[012])-(0[1-9]|[12][0-9]|3[01])ContractorTypeIdinteger · int32Optional
ContractorTypestring · nullableOptional
GenderIdinteger · int32 · nullableOptional
Genderstring · nullableOptional
UseUnitIdinteger · int32Optional
UseUnitstring · nullableOptional
AddressIdinteger · int32Optional
400
Bad Request
401
Unauthorized
get/openwowi/v1.0/RentAccountingPersonDetails/Contractors
GET /openwowi/v1.0/RentAccountingPersonDetails/Contractors HTTP/1.1
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
[
{
"Id": 1,
"LicenseAgreementId": 1,
"LicenseAgreement": "text",
"StartContract": "2026-08-18",
"EndOfContract": "2026-08-18",
"IsLegalPerson": true,
"IsNaturalPerson": true,
"PersonId": 1,
"PersonIdNum": "text",
"PersonName": "text",
"PersonFirstName": "text",
"PersonLastName": "text",
"BirthDate": "2026-08-18",
"PersonValidFrom": "2026-08-18",
"PersonValidTo": "2026-08-18",
"ContractorTypeId": 1,
"ContractorType": "text",
"GenderId": 1,
"Gender": "text",
"UseUnitId": 1,
"UseUnit": "text",
"Addresses": [
{
"AddressTypeId": 1,
"Zip": "text",
"Town": "text",
"Street": "text",
"HouseNumber": "text",
"HouseNumberAddition": "text",
"CountryId": 1,
"ValidFrom": "2026-08-18",
"ValidTo": "2026-08-18",
"Id": 1,
"AddressType": "text",
"CountryCode": "text",
"StreetComplete": "text",
"HouseNumberComplete": "text",
"MainAddress": true
}
],
"Communications": [
{
"CommunicationTypeId": 1,
"RelatedAddressId": 1,
"Content": "text",
"Explanation": "text",
"Id": 1,
"CommunicationType": "text",
"RelatedAddress": "text"
}
],
"PersonBankAccounts": [
{
"Id": 1,
"Iban": "text",
"Bic": "text",
"AccountHolder": "text",
"ValidFrom": "2026-08-18",
"ValidTo": "2026-08-18",
"BankAccountType": {
"Id": 1,
"Code": "text"
},
"BankAccountId": 1,
"BankAccountUsageType": {
"Id": 1,
"Code": "text"
}
}
],
"AddressId": 1,
"Address": {
"AddressTypeId": 1,
"Zip": "text",
"Town": "text",
"Street": "text",
"HouseNumber": "text",
"HouseNumberAddition": "text",
"CountryId": 1,
"ValidFrom": "2026-08-18",
"ValidTo": "2026-08-18",
"Id": 1,
"AddressType": "text",
"CountryCode": "text",
"StreetComplete": "text",
"HouseNumberComplete": "text",
"MainAddress": true
},
"FirstEmailCommunication": {
"CommunicationTypeId": 1,
"RelatedAddressId": 1,
"Content": "text",
"Explanation": "text",
"Id": 1,
"CommunicationType": "text",
"RelatedAddress": "text"
},
"FirstLandlinePhoneCommunication": {
"CommunicationTypeId": 1,
"RelatedAddressId": 1,
"Content": "text",
"Explanation": "text",
"Id": 1,
"CommunicationType": "text",
"RelatedAddress": "text"
},
"FirstMobilePhoneCommunication": {
"CommunicationTypeId": 1,
"RelatedAddressId": 1,
"Content": "text",
"Explanation": "text",
"Id": 1,
"CommunicationType": "text",
"RelatedAddress": "text"
}
}
]Version 1.1
get
Autorisierungen
OAuth2passwordErforderlichToken URL:
Use username and password.
Abfrageparameter
apiKeystringOptional
limitinteger · int32OptionalExample:
20offsetinteger · int32Optional
licenseAgreementIdinteger · int32Optional
personIdinteger · int32Optional
licenseAgreementActiveOnstring · date-timeOptional
contractualUseActiveOnstring · date-timeOptional
includeMainAddressbooleanOptionalDefault:
falseincludeMainCommunicationbooleanOptionalDefault:
falseincludePersonAddressesbooleanOptionalDefault:
falseincludePersonCommunicationsbooleanOptionalDefault:
falseincludePersonBankAccountsbooleanOptionalDefault:
falseAntworten
200
OK
Idinteger · int32Optional
LicenseAgreementIdinteger · int32Optional
LicenseAgreementstring · nullableOptional
StartContractstring · dateOptionalExample:
2026-08-18Pattern: \d{4}-(0[1-9]|1[012])-(0[1-9]|[12][0-9]|3[01])EndOfContractstring · date · nullableOptionalExample:
2026-08-18Pattern: \d{4}-(0[1-9]|1[012])-(0[1-9]|[12][0-9]|3[01])ContractualUseValidFromstring · dateOptionalExample:
2026-08-18Pattern: \d{4}-(0[1-9]|1[012])-(0[1-9]|[12][0-9]|3[01])ContractualUseValidTostring · date · nullableOptionalExample:
2026-08-18Pattern: \d{4}-(0[1-9]|1[012])-(0[1-9]|[12][0-9]|3[01])400
Bad Request
401
Unauthorized
get/openwowi/v1.1/RentAccountingPersonDetails/Contractors
GET /openwowi/v1.1/RentAccountingPersonDetails/Contractors HTTP/1.1
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
[
{
"Id": 1,
"LicenseAgreementId": 1,
"LicenseAgreement": "text",
"StartContract": "2026-08-18",
"EndOfContract": "2026-08-18",
"ContractualUseValidFrom": "2026-08-18",
"ContractualUseValidTo": "2026-08-18",
"ContractorType": {
"Id": 1,
"Name": "text"
},
"UseUnit": {
"Id": 1,
"UseUnitNumber": "text",
"BuildingLandId": 1,
"EconomicUnitId": 1,
"EconomicUnit": "text"
},
"Person": {
"Id": 1,
"IdNum": "text",
"Shortname": "text",
"Name": "text",
"NodeId": 1,
"TaxNumber": "text",
"TaxIdentificationNumber": "text",
"ValidFrom": "2026-08-18",
"ValidTo": "2026-08-18",
"IsNaturalPerson": true,
"NaturalPerson": {
"Title": "text",
"FirstName": "text",
"LastName": "text",
"BirthName": "text",
"CareOf": "text",
"BirthDate": "2026-08-18",
"DeathDate": "2026-01-01T00:00:00.000Z",
"Gender": {
"Id": 1,
"Name": "text"
},
"MaritalType": {
"Id": 1,
"Name": "text"
},
"Nationality": {
"Id": 1,
"Name": "text",
"Code": "text"
},
"PersonInCare": {
"Id": 1,
"IdNum": "text"
},
"ContactFor": [
{
"Id": 1,
"IdNum": "text",
"LongName1": "text",
"LongName2": "text"
}
]
},
"LegalPerson": {
"LongName1": "text",
"LongName2": "text",
"VatId": "text",
"CommercialRegisterNumber": "text",
"CommercialRegisterTown": "text",
"ContractPersons": [
{
"Id": 1,
"IdNum": "text",
"FirstName": "text",
"LastName": "text"
}
]
},
"Addresses": [
{
"Id": 1,
"Zip": "text",
"Town": "text",
"Street": "text",
"HouseNumber": "text",
"HouseNumberAddition": "text",
"ValidFrom": "2026-08-18",
"ValidTo": "2026-08-18",
"StreetComplete": "text",
"HouseNumberComplete": "text",
"MainAddress": true,
"AddressType": {
"Id": 1,
"Name": "text"
},
"Country": {
"Id": 1,
"Name": "text",
"Code": "text"
}
}
],
"Communications": [
{
"Id": 1,
"RelatedAddressId": 1,
"Content": "text",
"Explanation": "text",
"RelatedAddress": "text",
"CommunicationType": {
"Id": 1,
"Name": "text"
},
"IsStandard": true
}
],
"BankAccounts": [
{
"Id": 1,
"Iban": "text",
"Bic": "text",
"AccountHolder": "text",
"ValidFrom": "2026-08-18",
"ValidTo": "2026-08-18",
"BankAccountType": {
"Id": 1,
"Code": "text"
},
"BankAccountId": 1,
"BankAccountUsageType": {
"Id": 1,
"Code": "text"
}
}
],
"FirstEmailCommunication": {
"Id": 1,
"RelatedAddressId": 1,
"Content": "text",
"Explanation": "text",
"RelatedAddress": "text",
"CommunicationType": {
"Id": 1,
"Name": "text"
},
"IsStandard": true
},
"FirstLandlinePhoneCommunication": {
"Id": 1,
"RelatedAddressId": 1,
"Content": "text",
"Explanation": "text",
"RelatedAddress": "text",
"CommunicationType": {
"Id": 1,
"Name": "text"
},
"IsStandard": true
},
"FirstMobilePhoneCommunication": {
"Id": 1,
"RelatedAddressId": 1,
"Content": "text",
"Explanation": "text",
"RelatedAddress": "text",
"CommunicationType": {
"Id": 1,
"Name": "text"
},
"IsStandard": true
}
},
"DefaultAddress": {
"Id": 1,
"Zip": "text",
"Town": "text",
"Street": "text",
"HouseNumber": "text",
"HouseNumberAddition": "text",
"ValidFrom": "2026-08-18",
"ValidTo": "2026-08-18",
"StreetComplete": "text",
"HouseNumberComplete": "text",
"MainAddress": true,
"AddressType": {
"Id": 1,
"Name": "text"
},
"Country": {
"Id": 1,
"Name": "text",
"Code": "text"
}
}
}
]Version 1.2
get
Autorisierungen
OAuth2passwordErforderlichToken URL:
Use username and password.
Abfrageparameter
apiKeystringOptional
limitinteger · int32OptionalExample:
20offsetinteger · int32Optional
licenseAgreementIdinteger · int32Optional
personIdinteger · int32Optional
licenseAgreementActiveOnstring · date-timeOptional
contractualUseActiveOnstring · date-timeOptional
includeMainAddressbooleanOptionalDefault:
falseincludeMainCommunicationbooleanOptionalDefault:
falseincludePersonAddressesbooleanOptionalDefault:
falseincludePersonCommunicationsbooleanOptionalDefault:
falseincludePersonBankAccountsbooleanOptionalDefault:
falseshowNullValuesbooleanOptionalDefault:
falseAntworten
200
OK
Idinteger · int32Optional
LicenseAgreementIdinteger · int32Optional
LicenseAgreementstring · nullableOptional
StartContractstring · dateOptionalExample:
2026-08-18Pattern: \d{4}-(0[1-9]|1[012])-(0[1-9]|[12][0-9]|3[01])EndOfContractstring · date · nullableOptionalExample:
2026-08-18Pattern: \d{4}-(0[1-9]|1[012])-(0[1-9]|[12][0-9]|3[01])ContractualUseValidFromstring · dateOptionalExample:
2026-08-18Pattern: \d{4}-(0[1-9]|1[012])-(0[1-9]|[12][0-9]|3[01])ContractualUseValidTostring · date · nullableOptionalExample:
2026-08-18Pattern: \d{4}-(0[1-9]|1[012])-(0[1-9]|[12][0-9]|3[01])400
Bad Request
401
Unauthorized
get/openwowi/v1.2/RentAccountingPersonDetails/Contractors
GET /openwowi/v1.2/RentAccountingPersonDetails/Contractors HTTP/1.1
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
[
{
"Id": 1,
"LicenseAgreementId": 1,
"LicenseAgreement": "text",
"StartContract": "2026-08-18",
"EndOfContract": "2026-08-18",
"ContractualUseValidFrom": "2026-08-18",
"ContractualUseValidTo": "2026-08-18",
"ContractorType": {
"Id": 1,
"Name": "text"
},
"UseUnit": {
"Id": 1,
"UseUnitNumber": "text",
"BuildingLandId": 1,
"EconomicUnitId": 1,
"EconomicUnit": "text"
},
"Person": {
"Id": 1,
"IdNum": "text",
"Shortname": "text",
"Name": "text",
"NodeId": 1,
"TaxNumber": "text",
"TaxIdentificationNumber": "text",
"ValidFrom": "2026-08-18",
"ValidTo": "2026-08-18",
"IsNaturalPerson": true,
"NaturalPerson": {
"Title": "text",
"FirstName": "text",
"LastName": "text",
"BirthName": "text",
"CareOf": "text",
"BirthDate": "2026-08-18",
"DeathDate": "2026-01-01T00:00:00.000Z",
"Gender": {
"Id": 1,
"Name": "text"
},
"MaritalType": {
"Id": 1,
"Name": "text"
},
"Nationality": {
"Id": 1,
"Name": "text",
"Code": "text"
},
"PersonInCare": {
"Id": 1,
"IdNum": "text"
},
"ContactFor": [
{
"Id": 1,
"IdNum": "text",
"LongName1": "text",
"LongName2": "text"
}
]
},
"LegalPerson": {
"LongName1": "text",
"LongName2": "text",
"VatId": "text",
"CommercialRegisterNumber": "text",
"CommercialRegisterTown": "text",
"ContractPersons": [
{
"Id": 1,
"IdNum": "text",
"FirstName": "text",
"LastName": "text"
}
]
},
"Addresses": [
{
"Id": 1,
"Zip": "text",
"Town": "text",
"Street": "text",
"HouseNumber": "text",
"HouseNumberAddition": "text",
"ValidFrom": "2026-08-18",
"ValidTo": "2026-08-18",
"StreetComplete": "text",
"HouseNumberComplete": "text",
"MainAddress": true,
"AddressType": {
"Id": 1,
"Name": "text"
},
"Country": {
"Id": 1,
"Name": "text",
"Code": "text"
}
}
],
"Communications": [
{
"Id": 1,
"RelatedAddressId": 1,
"Content": "text",
"Explanation": "text",
"RelatedAddress": "text",
"CommunicationType": {
"Id": 1,
"Name": "text"
},
"IsStandard": true
}
],
"BankAccounts": [
{
"Id": 1,
"Iban": "text",
"Bic": "text",
"AccountHolder": "text",
"ValidFrom": "2026-08-18",
"ValidTo": "2026-08-18",
"BankAccountType": {
"Id": 1,
"Code": "text"
},
"BankAccountId": 1,
"BankAccountUsageType": {
"Id": 1,
"Code": "text"
}
}
],
"FirstEmailCommunication": {
"Id": 1,
"RelatedAddressId": 1,
"Content": "text",
"Explanation": "text",
"RelatedAddress": "text",
"CommunicationType": {
"Id": 1,
"Name": "text"
},
"IsStandard": true
},
"FirstLandlinePhoneCommunication": {
"Id": 1,
"RelatedAddressId": 1,
"Content": "text",
"Explanation": "text",
"RelatedAddress": "text",
"CommunicationType": {
"Id": 1,
"Name": "text"
},
"IsStandard": true
},
"FirstMobilePhoneCommunication": {
"Id": 1,
"RelatedAddressId": 1,
"Content": "text",
"Explanation": "text",
"RelatedAddress": "text",
"CommunicationType": {
"Id": 1,
"Name": "text"
},
"IsStandard": true
}
},
"DefaultAddress": {
"Id": 1,
"Zip": "text",
"Town": "text",
"Street": "text",
"HouseNumber": "text",
"HouseNumberAddition": "text",
"ValidFrom": "2026-08-18",
"ValidTo": "2026-08-18",
"StreetComplete": "text",
"HouseNumberComplete": "text",
"MainAddress": true,
"AddressType": {
"Id": 1,
"Name": "text"
},
"Country": {
"Id": 1,
"Name": "text",
"Code": "text"
}
}
}
]Zahlungsdaten zu den Mietern abrufen
Version 1.2
get
Autorisierungen
OAuth2passwordErforderlichToken URL:
Use username and password.
Abfrageparameter
apiKeystringOptional
limitinteger · int32OptionalExample:
20offsetinteger · int32Optional
paymentModeModeIdinteger · int32Optional
economicUnitIdinteger · int32Optional
economicUnitIdNumstringOptional
useUnitIdinteger · int32Optional
useUnitNumberstringOptional
licenseAgreementIdinteger · int32Optional
licenseAgreementIdNumstringOptional
licenseAgreementActiveOnstring · date-timeOptional
paymentModeActiveOnstring · date-timeOptional
showNullValuesbooleanOptionalDefault:
falseAntworten
200
OK
Idinteger · int32Optional
ActiveFromstring · dateOptionalExample:
2026-08-18Pattern: \d{4}-(0[1-9]|1[012])-(0[1-9]|[12][0-9]|3[01])ActiveTostring · date · nullableOptionalExample:
2026-08-18Pattern: \d{4}-(0[1-9]|1[012])-(0[1-9]|[12][0-9]|3[01])400
Bad Request
401
Unauthorized
get/openwowi/v1.2/RentAccountingPersonDetails/PaymentModes
GET /openwowi/v1.2/RentAccountingPersonDetails/PaymentModes HTTP/1.1
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
[
{
"Id": 1,
"ActiveFrom": "2026-08-18",
"ActiveTo": "2026-08-18",
"LicenseAgreement": {
"Id": 1,
"IdNum": "text",
"UseUnit": {
"Id": 1,
"UseUnitNumber": "text"
}
},
"Mode": {
"Id": 1,
"Name": "text"
},
"Type": {
"Id": 1,
"Name": "text"
},
"SepaMandate": {
"Id": 1,
"MandateId": "text",
"Iban": "text"
},
"BankAccount": {
"Id": 1,
"Iban": "text",
"Bic": "text"
}
}
]Vertragsnehmer zur Wohnungsübergabe
Version 1.2
get
Autorisierungen
OAuth2passwordErforderlichToken URL:
Use username and password.
Abfrageparameter
apiKeystringOptional
limitinteger · int32OptionalExample:
20offsetinteger · int32Optional
handoverIdinteger · int32Optional
licenseAgreementIdinteger · int32Optional
personIdinteger · int32Optional
licenseAgreementActiveOnstring · date-timeOptional
contractualUseActiveOnstring · date-timeOptional
includeMainAddressbooleanOptionalDefault:
falseincludeMainCommunicationbooleanOptionalDefault:
falseincludePersonAddressesbooleanOptionalDefault:
falseincludePersonCommunicationsbooleanOptionalDefault:
falseincludePersonBankAccountsbooleanOptionalDefault:
falseshowNullValuesbooleanOptionalDefault:
falseAntworten
200
OK
Idinteger · int32Optional
LicenseAgreementIdinteger · int32Optional
LicenseAgreementstring · nullableOptional
StartContractstring · dateOptionalExample:
2026-08-18Pattern: \d{4}-(0[1-9]|1[012])-(0[1-9]|[12][0-9]|3[01])EndOfContractstring · date · nullableOptionalExample:
2026-08-18Pattern: \d{4}-(0[1-9]|1[012])-(0[1-9]|[12][0-9]|3[01])ContractualUseValidFromstring · dateOptionalExample:
2026-08-18Pattern: \d{4}-(0[1-9]|1[012])-(0[1-9]|[12][0-9]|3[01])ContractualUseValidTostring · date · nullableOptionalExample:
2026-08-18Pattern: \d{4}-(0[1-9]|1[012])-(0[1-9]|[12][0-9]|3[01])ContractorIdinteger · int32Optional
HandoverIdinteger · int32Optional
AttendancebooleanOptional
400
Bad Request
401
Unauthorized
get/openwowi/v1.2/RentAccountingPersonDetails/HandoverContractParties
GET /openwowi/v1.2/RentAccountingPersonDetails/HandoverContractParties HTTP/1.1
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
[
{
"Id": 1,
"LicenseAgreementId": 1,
"LicenseAgreement": "text",
"StartContract": "2026-08-18",
"EndOfContract": "2026-08-18",
"ContractualUseValidFrom": "2026-08-18",
"ContractualUseValidTo": "2026-08-18",
"ContractorType": {
"Id": 1,
"Name": "text"
},
"UseUnit": {
"Id": 1,
"UseUnitNumber": "text",
"BuildingLandId": 1,
"EconomicUnitId": 1,
"EconomicUnit": "text"
},
"Person": {
"Id": 1,
"IdNum": "text",
"Shortname": "text",
"Name": "text",
"NodeId": 1,
"TaxNumber": "text",
"TaxIdentificationNumber": "text",
"ValidFrom": "2026-08-18",
"ValidTo": "2026-08-18",
"IsNaturalPerson": true,
"NaturalPerson": {
"Title": "text",
"FirstName": "text",
"LastName": "text",
"BirthName": "text",
"CareOf": "text",
"BirthDate": "2026-08-18",
"DeathDate": "2026-01-01T00:00:00.000Z",
"Gender": {
"Id": 1,
"Name": "text"
},
"MaritalType": {
"Id": 1,
"Name": "text"
},
"Nationality": {
"Id": 1,
"Name": "text",
"Code": "text"
},
"PersonInCare": {
"Id": 1,
"IdNum": "text"
},
"ContactFor": [
{
"Id": 1,
"IdNum": "text",
"LongName1": "text",
"LongName2": "text"
}
]
},
"LegalPerson": {
"LongName1": "text",
"LongName2": "text",
"VatId": "text",
"CommercialRegisterNumber": "text",
"CommercialRegisterTown": "text",
"ContractPersons": [
{
"Id": 1,
"IdNum": "text",
"FirstName": "text",
"LastName": "text"
}
]
},
"Addresses": [
{
"Id": 1,
"Zip": "text",
"Town": "text",
"Street": "text",
"HouseNumber": "text",
"HouseNumberAddition": "text",
"ValidFrom": "2026-08-18",
"ValidTo": "2026-08-18",
"StreetComplete": "text",
"HouseNumberComplete": "text",
"MainAddress": true,
"AddressType": {
"Id": 1,
"Name": "text"
},
"Country": {
"Id": 1,
"Name": "text",
"Code": "text"
}
}
],
"Communications": [
{
"Id": 1,
"RelatedAddressId": 1,
"Content": "text",
"Explanation": "text",
"RelatedAddress": "text",
"CommunicationType": {
"Id": 1,
"Name": "text"
},
"IsStandard": true
}
],
"BankAccounts": [
{
"Id": 1,
"Iban": "text",
"Bic": "text",
"AccountHolder": "text",
"ValidFrom": "2026-08-18",
"ValidTo": "2026-08-18",
"BankAccountType": {
"Id": 1,
"Code": "text"
},
"BankAccountId": 1,
"BankAccountUsageType": {
"Id": 1,
"Code": "text"
}
}
],
"FirstEmailCommunication": {
"Id": 1,
"RelatedAddressId": 1,
"Content": "text",
"Explanation": "text",
"RelatedAddress": "text",
"CommunicationType": {
"Id": 1,
"Name": "text"
},
"IsStandard": true
},
"FirstLandlinePhoneCommunication": {
"Id": 1,
"RelatedAddressId": 1,
"Content": "text",
"Explanation": "text",
"RelatedAddress": "text",
"CommunicationType": {
"Id": 1,
"Name": "text"
},
"IsStandard": true
},
"FirstMobilePhoneCommunication": {
"Id": 1,
"RelatedAddressId": 1,
"Content": "text",
"Explanation": "text",
"RelatedAddress": "text",
"CommunicationType": {
"Id": 1,
"Name": "text"
},
"IsStandard": true
}
},
"DefaultAddress": {
"Id": 1,
"Zip": "text",
"Town": "text",
"Street": "text",
"HouseNumber": "text",
"HouseNumberAddition": "text",
"ValidFrom": "2026-08-18",
"ValidTo": "2026-08-18",
"StreetComplete": "text",
"HouseNumberComplete": "text",
"MainAddress": true,
"AddressType": {
"Id": 1,
"Name": "text"
},
"Country": {
"Id": 1,
"Name": "text",
"Code": "text"
}
},
"ContractorId": 1,
"HandoverId": 1,
"Attendance": true
}
]Zuletzt aktualisiert
